[warty] php4.3.10 on warty

federico fgubuntu at spin.it
Mon Mar 7 14:15:23 UTC 2005


Hi all,

i installed apache2, php4, mysql on a ubuntu machine running warty.
i noticed that php is version 4.3.8, but i'd like to have a 4.3.10.
What's the easiest way to upgrade my php?
Adding hoary universe in sources-list?

Regards.




More information about the ubuntu-users mailing list